### Property

# Camel Folder:mark-seen-timeout

since: 3.32

#### Declaration

    property mark-seen-timeout: int [ read, write, construct ]

#### Description [src]

Timeout in milliseconds for marking messages as seen.

Type:`gint`

Available since: 3.32

Default value | 1500
Getter method | `camel_folder_get_mark_seen_timeout()`
Setter method | `camel_folder_set_mark_seen_timeout()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no